curl --request GET \
--url https://api.example.com/api/v2/projects/{project_id}/session-filters \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"filter_model": {},
"is_team_filter": true,
"created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z"
}
],
"pagination": {
"page": 123,
"page_size": 123,
"has_next": true
}
}Retrieve a paginated list of saved searches for the project.
page_size defaults to 30, maximum 100.
curl --request GET \
--url https://api.example.com/api/v2/projects/{project_id}/session-filters \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"filter_model": {},
"is_team_filter": true,
"created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z"
}
],
"pagination": {
"page": 123,
"page_size": 123,
"has_next": true
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
SessionFilterReplicationListResponse(data: list[server.api_routes.session_filters_api_v2.SessionFilterReplicationInfo], pagination: server.api_routes.api_v2_common.PaginationInfo)